PETSc version 3.15.5
Fix/Edit manual page

# PetscFVSetComponentName

Set the name of a component (used in output and viewing)

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetComponentName(PetscFV fvm, PetscInt comp, const char *name)

Logically collective on fvm

### Input Parameters

| fvm | - the PetscFV object
| comp | - the component number
| name | - the component name

### See Also

PetscFVGetComponentName()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages